Subject: bug#6190: 24.0.50; patch to configure emacs to use terminfo on recent NetBSD.

From: Glenn Morris <[email-masked]>
Date: Thu, 20 May 2010 02:39:57 -0400

Chong Yidong wrote:

>>> Here is a changes to configure.in to check availability of terminfo:
>>
>> Thank you. We can certainly install this on the trunk, but I wonder if
>> it (or the equivalent) should go in the emacs-23 branch?
>
> Yes, I think so.

I've installed it in the trunk. emacs-23 will need a different patch,
since there terminfo is not set by configure, but hard-coded in
src/s/netbsd.h. I don't know how to write that patch (some check of
the netbsd version number? Blech.)